View Issue Details

IDProjectCategoryView StatusLast Update
0004241GNUnetdocumentationpublic2018-06-07 00:24
ReporteramatusAssigned ToChristian Grothoff 
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0004241: gnunet-gtk README instructs users to install into $HOME
DescriptionI don't see a good reason to tell users to install into $HOME. Is there?
TagsNo tags attached.

Activities

Christian Grothoff

2016-05-25 21:16

manager   ~0010754

No particular reason, so yes, we should probably improve the docs here.

Christian Grothoff

2016-06-01 19:01

manager   ~0010833

Fixed in SVN 37221.

Issue History

Date Modified Username Field Change
2016-03-14 21:07 amatus New Issue
2016-05-25 21:16 Christian Grothoff Note Added: 0010754
2016-05-25 21:16 Christian Grothoff Severity minor => text
2016-05-25 21:16 Christian Grothoff Status new => confirmed
2016-06-01 19:01 Christian Grothoff Note Added: 0010833
2016-06-01 19:01 Christian Grothoff Status confirmed => resolved
2016-06-01 19:01 Christian Grothoff Fixed in Version => 0.11.0pre66
2016-06-01 19:01 Christian Grothoff Resolution open => fixed
2016-06-01 19:01 Christian Grothoff Assigned To => Christian Grothoff
2016-06-01 19:01 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed